
body {
    position: relative;
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    line-height: 23px;
    font-family: 'Open Sans';
    letter-spacing: 0;
    color: #0C121E;
    background-color: #F4F5F5;
}
button {
    cursor: pointer;
}
#overlay {
    display: none;
    z-index: 500;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    backdrop-filter: blur(2px);
    background-color: rgba(177, 177, 177, 0.3);
}
.overlay_close {
    position: absolute;
    top: -4px;
    right: -4px;
    font-size: 34px;
    cursor: pointer;
    color: #a92525;
}
#overlay_close:hover {
    text-decoration: underline;
}
.page_content {
    margin: 0px auto;
    max-width: 960px;
    width: 96%;
}


.radio_with_label_icon {
    display: none;
}
.radio_with_label_icon + label {
    cursor: pointer;
    display: inline-block;
    padding: 5px;
    margin: 5px 8% 5px 2%;
    border: 2px solid #f1f1f1;
    border-radius: 3px;
    width: 90%;
}
.radio_with_label_icon:hover + label {
    border: 2px solid #e7e7e7;
    background-color: #f1f1f1;
}
.radio_with_label_icon:checked + label {
    border: 2px solid #4d6073;
    background-color: #f1f1f1;
}
.radio_with_label_icon + label i {
    color: #a5a5a5;
}
.radio_with_label_icon:checked + label i {
    color: #4d6073;
}
.radio_with_label_icon + label .fa-circle-check, .radio_with_label_icon:checked + label .fa-circle-dashed {
    display: none;
}
.radio_with_label_icon:checked + label .fa-circle-check, .radio_with_label_icon + label .fa-circle-dashed {
    display: inline;
}






#code {
    padding: 5px;
    font-size: 17px;
    width: 150px;
    border: 1px solid #494949;
    outline: none;
    text-align: center;
    border-radius: 3px;
}
#code_submit {
    padding: 7px 20px;
    font-size: 15px;
    background-color: #4d6073;
    color: #ffffff;
    border-radius: 3px;
    outline: none;
    border: none;
}

.checkbox_with_label_icon {
    display: none;
}
.checkbox_with_label_icon + label {
    cursor: pointer;
    padding: 2px;
    margin: 0px 2px 2px 0px;
    display: inline-block;
    font-size: 12px;
}
.checkbox_with_label_icon:checked + label {

}
.checkbox_with_label_icon + label i {
    color: #a5a5a5;
}
.checkbox_with_label_icon:checked + label i {
    color: #4d6073;
}
.checkbox_with_label_icon + label .checkbox_with_label_icon_on, .checkbox_with_label_icon:checked + label .checkbox_with_label_icon_off {
    display: none;
}
.checkbox_with_label_icon:checked + label .checkbox_with_label_icon_on, .checkbox_with_label_icon + label .checkbox_with_label_icon_off {
    display: inline;
}



#instructions_container {
    margin: 20px 0px 10px 0px;
    overflow: hidden;
}

#search_container {
    margin: 40px 0px 20px 0px;
    overflow: hidden;
}
#search_text {
    padding: 8px 5px 8px 10px;
    max-width: 285px;
    font-size: 20px;
    font-family: 'Open Sans';
    margin: 0px 0px 10px 5px;
    width: 90%;
    border: 2px solid #b1b1b1;
}
#search_submit, #search_done {
    font-size: 20px;
    font-family: 'Open Sans';
    margin-left: 20px;
    padding: 10px 20px 10px 20px;
    border-radius: 3px;
    color: #ffffff;
    border: none;
    cursor: pointer;
}
#search_submit {
    background-color: #979ea5;
}
#kiosk_searching_label {
    text-align: center;
    padding: 50px 0px;
}

#search_done {
    float: right;
    background-color: #e6e6e6;
    color: #000000 !important;
}

#search_results {
    margin: 20px 0px 100px 0px;
    background-color: #ffffff;
    box-shadow: 0px 2px 4px 0px #00000033;
}
#search_result_empty {
    text-align: center;
    padding: 100px 0px 100px 0px;
}
.search_result_item {
    padding: 15px 0px 45px 0px;
    margin: 15px 10px 15px 10px;
    border-bottom: 2px solid #757575;
    font-size: 15px;
    overflow: hidden;
}
.search_result_item_name_detail {
    float: left;
    width: 480px;
    overflow: hidden;
}
.search_result_item_first_name {
    font-size: 20px;
}
.search_result_item_last_name {
    font-size: 25px;
}
.search_result_item_checkin_button_container {
}

.search_result_item_checkin_button, .search_result_item_checkout_button, .search_result_item_child_checkin_button, .search_result_item_child_checkout_button {
    font-size: 20px;
    font-family: 'Open Sans';
    padding: 10px 20px 15px 20px;
    margin: 0px 0px 0px 0px;
    border-radius: 3px;
    color: #ffffff;
    border: none;
    cursor: pointer;
    display: block;
    overflow: hidden;
    float: right;
    width: 350px;
}
.search_result_item_checkin_button, .search_result_item_child_checkin_button {
    background-color: #2766a2;
}
.search_result_item_checkin_button div {
    font-size: 14px;
    margin: 5px auto;
    padding: 3px;
    background-color: #e5e5e5;
    color: #000000;
    border-radius: 2px;
    vertical-align: text-top;
    max-width: 255px;
    white-space: nowrap;
    overflow: hidden;
}

.search_result_item_checkout_button, .search_result_item_child_checkout_button {
    background-color: #dcb843;
}
.search_result_item_checkout_button div, .search_result_item_child_checkout_button div {
    font-size: 14px;
    margin: 5px auto;
    padding: 3px;
    background-color: #ffffff;
    color: #000000;
    border-radius: 2px;
    vertical-align: text-top;
    max-width: 255px;
    white-space: nowrap;
    overflow: hidden;
}
.search_result_item_checkout_job {
    width: 350px;
    padding: 10px;
    font-size: 20px;
    float: right;
    margin: 0px 0px 10px 0px;
}


#search_submit:active, #search_done:active, .search_result_item_checkin_button:active, .search_result_item_checkout_button:active, .search_result_item_child_checkin_button:active, .search_result_item_child_checkout_button:active {
    transform: translateY(2px);
    box-shadow: none;
    outline: none;
}

.search_result_item_checkout_select {
font-size: 20px;
    padding: 9px;
    border: 10px solid #dcb843;
    margin-left: 10px;
}

.search_result_item_shift_detail {
    float: right;
    width: 460px;
}
.search_result_item_job_container {
    float: right;
    width: 70%;
}

.search_result_item_shift_detail_start_time {
    border: 1px solid #c5c5c5;
    background-color: #e6e6e6;
    padding: 2px 14px;
    margin: 0px 0px 2px 0px;
    border-radius: 3px;
    color: #808080;
    float: right;
    clear: both;
}

.search_result_item_manage_profile_link {
    text-decoration: none;
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    background-color: #e6e6e6;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #888888;
}
.search_result_item_manage_waiver_link {
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    background-color: #c38f23;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 5px 5px 0px 0px;
}
.search_result_item_manage_waiver_pending_link {
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    background-color: #78a9d8;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin: 5px 5px 0px 0px;
    width: 310px;
}
.search_result_item_manage_waiver_pending_link span {
    font-size: 11px;
    padding: 0px 10px 0px 10px;
    background-color: #ffffff;
    color: #000000;
    cursor: pointer;
    display: inline-block;
    margin: 0px 0px 0px 20px;
    float: right;
}
.search_result_item_manage_waiver_pending_link_sent {
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    background-color: #2766a2;
    color: #ffffff;
    cursor: pointer;
    display: block;
    margin: 5px 5px 0px 0px;
}
.search_result_item_manage_waiver_container {
    display: none;
}
.search_result_item_child_manage_profile_link {
    text-decoration: none;
    font-size: 13px;
    padding: 4px 15px 4px 15px;
    background-color: #e6e6e6;
    cursor: pointer;
    display: inline-block;
    border: 1px solid #888888;
}

.search_result_item_child_info_container {
    margin: 10px 0px 0px 50px;
    padding: 0px;
    border-bottom: 1px solid #b3b3b3;
    overflow: hidden;
    line-height: 30px;
    color: #000000;
    font-weight: bold;
}
.search_result_item_child {
    margin: 25px 0px 5px 50px;
    padding: 5px 0px 15px 0px;
    overflow: hidden;
    min-height: 46px;
    border-bottom: 1px solid #b3b3b3;
}
.search_result_item_child_checkin_button_container {
    float: right;
    text-align: center;
}
.search_result_item_checkin_undo, .search_result_item_checkout_undo {
    font-size: 14px;
    padding: 5px 15px 5px 15px;
    margin-left: 20px;
    background-color: #5791c8;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
}

.search_result_item_join_button {
    font-size: 16px;
    font-family: 'Open Sans';
    margin: 20px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    border-radius: 3px;
    color: #000000;
    border: none;
    cursor: pointer;
    display: inline;
    background-color: #2766a2;
    text-align: center;

    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.search_result_item_join_button[data-shift_type="available"] {
    background-color: #89adcf !important;

}
.search_result_item_join_button[data-shift_type="self_report"] {
    background-color: #89cfa0 !important;
}

.search_result_item_join_button[data-shift_type="joined"] {
    background-color: #e7b17b !important;
}
.search_result_item_join_button[data-shift_type="unavailable"] {
    background-color: #dfdfdf !important;
    color: #a9a9a9 !important;
}

.search_result_item_weekday_container {
    font-size: 11px;
    text-align: center;
    width: 100%;
    border-radius: 3px;
    background-color: #f8f8f8;
    padding: 2px 0px;
}
.apply_now_container {
    font-size: 14px;
    border-bottom: 2px solid #757575;
    padding: 10px 0px 10px 0px;
    text-align: center;
}
.apply_now_button {
    font-size: 14px;
    font-family: 'Open Sans';
    margin: 0px 5px 5px 0px;
    padding: 5px 10px 5px 10px;
    display: inline-block;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    background-color: #297b54;
    text-decoration: none;
}




#disclaimer_container_container {
    position: sticky;
    display: none;
    top: 20px;
    z-index: 750;
}
#disclaimer_container {
    position: relative;
    background: #ffffff;
    padding: 10px 10px 20px 10px;
    width: 90%;
    margin: 0px auto;
    font-size: 16px;
}


#disclaimer_content, #disclaimer_content_under_18 {
    display: none;
    margin: 30px auto 10px auto;
    padding: 10px;
    border-top: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    border-bottom: 10px solid #808080;
    border-left: 1px solid #b4b4b4;
    overflow-x: scroll;
    background-color: #f7f7f7;
    font-size: 13px;
    height: 200px;
}
#disclaimer_accept_container {
    font-size: 13px;
    padding: 10px;
    background-color: #ffffff;
}

#disclaimer_initials {
    font-size: 15px;
    padding: 5px;
    width: 300px;
}

#disclaimer_under_18_parent_email_container, .disclaimer_under_18_parent_email_container {
    padding: 20px 0px 0px 20px;
    font-size: 13px;
}
#disclaimer_under_18_parent_first_name, .disclaimer_under_18_parent_first_name {
    width: 250px;
    max-width: 80%;
    padding: 5px;
    margin: 5px 0px 0px 0px;
    font-size: 18px;
}
#disclaimer_under_18_parent_email, .disclaimer_under_18_parent_email {
    width: 350px;
    max-width: 80%;
    padding: 5px;
    margin: 5px 0px 0px 0px;
    font-size: 18px;
}


#disclaimer_accept_button {
    font-size: 22px;
    font-family: 'Open Sans';
    margin: 20px 0px 0px 0px;
    padding: 0px 20px 0px 20px;
    display: inline-block;
    height: 48px;
    border-radius: 3px;
    background-color: #2766a2;
    color: #ffffff;
    border: none;
    cursor: pointer;
}
#disclaimer_accept_button:active, {
    transform: translateY(2px);
    box-shadow: none;
    outline: none;
}









.kiosk_demo_mode_container {
    font-size: 20px;
    text-align: center;
    padding: 16px;
    background-color: #ffab00;
}
